@media (min-width: 768px) {
  .listing-photos {
    display: grid;
    grid-gap: 5px;
    grid-template-areas:
      'main main . .'
      'main main . .';
  }

  .listing-photos > *:first-child {
    grid-area: main;
  }

  .listing-photos > div {
    border-radius: 15px;
  }
}
